Subject: Ticket Assigned - Dublicated and still not receive my Full amount!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 02:12:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dublicated and still not receive my Full amount! On the 7 of Sep I have this order the problem is there was dublicated in
the payment the first one I pay by my money in the application and 22.050
from the card but it wasnt accepted then I Make
the second payment with my other card

 I pay 29.8 py other Visa

Which mean dublicated payment!

 then I keep try calling you from Sep until now which mean 6 months!

I only receive the 22.05 on the 25 of Octoper and not receive the 7.750

 it is not possible to keep calling you for my 7.750 which I spent from my
money in the application by dublicated payment Please do return the money
as soon as possible!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2080620